[plt-scheme] v203 debs need entry in apt.sources?

From: Rohan Nicholls (rohan.nicholls at informaat.nl)
Date: Fri Jan 17 06:35:18 EST 2003

I know this is a little off topic, but has to do with upgrading to v203.

I know that drscheme has a package in the debian distro, I have used it
as well as compiling and installing the sources myself, but before I do
that for v203 I am wondering if
anyone knows if there is a v203 package, and if so do I need a seperate
entry in my apt.sources file to access it.

Thanks in advance,


Posted on the users mailing list.